
html {
  height: 100%;
}

body {
	max-width: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-weight: lighter;
	background-color: #fcfcfc;
	width: 100%;
    height: 100%;
}

a {
	color:#28c891;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #000;
}

img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}

h2, h3, h4 {
	margin-bottom: 0px;
}

p {
	margin-top: 0px;
}

.wrap {
	height: 100%;
	min-height: 100%;
	margin-bottom: -100px;
}

.wrap:after {
	content: "";
	display: block;
	height: 100px;
	float:left;
}

#nav {
	height: 59px;
	padding: 0px;
	position: fixed;
	width: 100%;
	background-color: #fcfcfc;
	z-index: 50;
	opacity: 0.94;
	border-bottom: 1px solid #d2d2d2;
}

#nav:hover {
	opacity: 1;
}

#nav_button {
	float: left;
	width: 25%;
	height: 40px;
}

.injected-svg {
/*	margin: 20px 13px; */
	position: relative;
	left: 13px;
	top: 20px;

}

#button {
	margin: none;
	height: 60px;
	width: 60px;
/*	margin: 20px 13px; */
}

#tray {
	z-index: 10;
	position: fixed;
	top: 60px;
    left: 0;
    bottom: 0;
    width: 250px;    
    overflow: auto;
	display: none;
	background-color: #3a3a3a;
	color: #fcfcfc;
	margin: 0 0 0 0;
	padding: 15px;
	opacity: 1;
}

#tray ul {
    list-style-type: none;
    list-style: none;
    padding-left: 0px;
}

#tray ul li {
	padding-bottom: 10px;
}

#tray a {
	color: #fcfcfc;
	font-weight: normal;;
}

#tray a:hover {
	color: #28c891;
}

#social {
	float: right;
	margin-right: 5px;
	width: 25%;
	margin-top: 5px;
}

.social_icon {
	border-radius: 50%;
	float: right;
	height: 36px;
	width: 36px;
	margin: 5px; 
	border: 1px solid #7f7f7f;
}

.social_icon a img {
	margin: 2px;
	height: 32px;
	width: 32px;
}

#hero {
	clear:both;
	float: none;
	width: auto;
	height: 500px;
	overflow: hidden;
}

#hero_image {
	background-image: url("startup_xl.jpg");
	background-position: center bottom;
	max-width: 100%;
	height: 500px;
	margin: 0 0 10px 0;	
}

#circle {
	border-radius: 50%;
	width: 120px;
	height: 120px;
	background-image: url("headshot.jpg");
	margin-left: auto;
	margin-right: auto;
	border: 5px solid #fcfcfc;
	z-index: 3;
	position: relative;
	margin-top: -65px;
}

#content {
	text-align: center;
	height: auto;
	margin-bottom: 100px;
}

.not_home {
	padding-top: 80px;
}

.paper_wrapper {
	border-top: 1px solid #d2d2d2;
}

#content h1 {
	display: inline-block;
	font-family: 'Lato', helvetica, arial, sans-serif;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	color: #444;
	font-size: 50px;
	font-weight: 900;
}

.large {
	font-size: 150%;
}

.subhead {
	color: #999;
	font-weight: lighter;
}

#sub_content {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
	max-width: 700px;
	width: 80%;
	text-align: left;
}

#sub_content h1 {
	float: left;
	text-align: left;
	font-size: 36px;
	width: 100%;
	padding-bottom: 15px;
}


#footer {
	background-color: #7f7f7f;
	padding-top: 40px;
	text-align: center;
	width: 100%;
	height: 60px;
	color: #fcfcfc;
	font-size: 12px;
    clear: both;
}
